using DAL;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace EmpForm.Models {
	public static class Utilitaires {
		public readonly static Dictionary<short, Titre> Titres;
		static Utilitaires() {
			using (var dc = new AnnuaireEntities()) {
				Titres = dc.Titres.ToDictionary(titre => titre.Id);
			}
		}
	}
}